The Mediator Viewer benötigt einen Intel® kompatiblen Prozessor, ein 32-bit Windows® OS, und den Microsoft Internet Explorer® oder Netscape®.